@charset "utf-8";
/* -------------------------------------------------------------------
カラー設定スタイル　グリーン

番組： モルゲン！！
番組： 下川みくにのがんばれエコリーマン！
番組： 黒田治のラジオランデブー
番組： 佐野瑛厘のミュージックサプリ
---------------------------------------------------------------------- */

/*背景*/
#wrapperTopLvl {
	/* background: url(../../images/bg_pro_green.jpg) repeat-x; */
	}

/*メインコンテンツ背景色*/	
#main { 
	background: #DBF2DD;
	}
	
/*h3見出し背景*/	
h3 {
	background: #87BFDE;
	}
	
/*h3見出し背景*/	
h3.tab {
	border-left: 5px solid #078945;
	}

/*タイトル背景色*/	
.entryHeader{
	background:#078945;
	}
	
/*日付背景色*/		
.entryFooter {
	background:#CAEED0;
	}

/*PostedByのボーダーカラー*/	
.entryFooter2 {
	border-color:#B8E9C0;
	}
	
/*番組情報タイトル*/
#programinfo3 dt {
	color:#0B6439;
	}

/* onepageで使用する色 */
#onepage #main .onepage-info h2 {
  background: #8ED794;
}

#onepage #main .onepage-info li a,
#onepage #main .onepage-info li span {
  border-right: 1px solid #8ED794;
  border-left: 1px solid #8ED794;
}

#onepage #main .onepage-info li:last-of-type a,
#onepage #main .onepage-info li:last-of-type span {
  border-bottom: 1px solid #8ED794;
}

#onepage #main .onepage-col2 div h2 {
  background: #8ED794;
}
